	/* GLOBAL STYLES-------------------------------------------------- *//* Padding below the footer and lighter body text *//*[class^="icon-"], [class*=" icon-"] {    background-image: none;
}
*/
@import url('../css/normalize.css');

/* body {    visibility: hidden;
}
 */
 html {    margin-top: 0;
}
body {    
	color: #555555;
    font-family: 'Gotham', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0 auto;
}
.clear:before, .clear:after, .bitem:after,.bg:after {    clear: both;
    content: " ";
    display: table;
}
:focus {    outline: medium none;
}
[class*=" box-"]:before, [class*=" box-"]:after {    clear: both;
    content: " ";
    display: table;
}
*::-moz-selection {    background-color: #9b59b6;
    color: #ffffff;
}
/* CUSTOMIZE THE NAVBAR-------------------------------------------------- */.container {    height: 100%;
}
.logo {    

}
.logo h1 {
    text-transform: uppercase;
    margin: 30px 0;
    font-size: 50px;
}
.brand > img {
    max-height: 140px;
}
.logo h4 {    
	font-size: 14px;
    margin: 7px 0 0 2px;
}
.logo h4::first-letter {    
	color: #458d16;
}
.logo h4:hover {    
	color: #66ab39;
}
.logo a:hover, .logo a:focus {    
	color: #66ab39;
    text-decoration: none;
}
.ins_access {
}
.ins_access p strong {
    color: #ec6f6b;
    text-transform: uppercase;
}
.ins_access a {
    background: #f3759a none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
    padding: 13px 40px;
    text-decoration: none;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.helper {    
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.wrapper {    overflow: hidden;
    position: relative;
    z-index: 100;
}
.tinynav, .sbHolder {    display: none;
}
.amimated {    transition: transform 0.5s ease 0s;
    -webkit-transition: transform 0.5s ease 0s;
}
.navbar-wrapper {    
	display: block;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 1001;
    transition: transform 0.5s ease 0s;
	    -webkit-transition: transform 0.5s ease 0s;
	}
.sticky_up {    
	transform: translateY(-90px);
	-webkit-transform: translateY(-90px);
}
.navbar-wrapper {
    background: #ffffff none repeat scroll 0 0;
    padding: 15px 0;
}
.navbar-wrapper .container {}
.sticky {    
    box-shadow: 0 0 2px 0 #dddddd;
    padding: 10px 0;
    position: fixed !important;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
}
.sticky #main-menu {    margin-top: 10px;
}
.sticky {    transform: translateY(0px);
    -webkit-transform: translateY(0px);
}
.sticky #main-menu {
    margin-bottom: 20px;
}
.sticky #main-menu ul li a{}
.sticky #main-menu ul li a:hover, .sticky #main-menu ul li.current-menu-item a, .sticky #main-menu ul li.current-page-item a, .sticky #main-menu ul li a.active {}
.sticky  #main-menu ul li ul li a {color: #C6C6C6;
}
.sticky #main-menu ul li ul li a:hover, .sticky #main-menu ul li ul li.current-menu-item a, .sticky #main-menu ul li ul li.current-page-item a, .sticky #main-menu ul li ul li a.active {    color: #fff;
    background: #3a434e;
}
.sticky .btn-line {    background-color: #878787;
}
.sticky .slicknav_btn {    top: 15px;
}

.sticky .brand > img {    max-height: 120px;
}

/*Free bar*/
.top-bar {    
	background-color: #5daf5d;
}
.top-bar .wrapper {    max-width: 100%;
    padding: 0;
    width: 100%;
}
.top-bar .subnav {    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.top-bar .subnav li {    display: inline-block;
    float: left;
    list-style: outside none none;
    margin: 0;
}
.top-bar .subnav li a, .top-bar .subnav li span.ahold {    border-right: 1px solid #4fa74f;
    color: #ffffff;
    display: block;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 40px;
    padding-right: 20px;
    text-transform: uppercase;
}
.top-bar .subnav li a:hover, .top-bar .subnav li span.ahold:hover {    background: #4fa74f none repeat scroll 0 0;
}
.top-bar .subnav li a strong, .top-bar .subnav li span.ahold strong {    font-weight: bold;
}
.top-bar .subnav li a span, .top-bar .subnav li span.ahold span {    display: inline-block;
    float: left;
    height: 20px;
    margin-left: 20px;
    margin-right: 10px;
    margin-top: 10px;
    width: 20px;
}
.subnav a span {    font-size: 20px;
}
.top-bar .socials {    float: left;
    height: 40px;
    overflow: hidden;
    padding-right: 15px;
}
.top-bar .socials a {    background: rgba(0, 0, 0, 0) url("i-fb.png") no-repeat scroll center 7px;
    color: #226e22;
    display: inline-block;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
.top-bar .socials a:hover {    background-color: #63bc63;
}
.top-bar .pull-right .subnav li:first-child a{    border-left: 1px solid #4fa74f;
}
.top-bar .pull-right .subnav li a {    border-color: #469f46;
}
.top-bar .pull-right .subnav li a:hover {    background: #4fa74f none repeat scroll 0 0;
}
/***********************
		main menu
***********************/
.hide-logo {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    display: none;
    float: left;
    padding: 0 8px;
}
.hide-logo img{
    height: 100%;
}
#main-menu {
    margin-bottom: 20px;
    margin-left: 0;
}
#main-menu ul {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 140;
}
#main-menu ul li {
    display: inline-block;
    margin: 0 5px;
    position: relative;
}
#main-menu ul li:last-child {    margin-right: 0;
}
#main-menu ul li a {
    color: #131313;
    display: block;
    font-family: Gotham;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 48px;
    padding: 0 15px;
    position: relative;
    white-space: inherit;
}
#main-menu ul li a {    transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -webkit-transition: all 0.1s ease-in-out 0s;
}
#main-menu ul li:last-child a {}

#main-menu ul li a:hover, #main-menu ul li.current-menu-item a, #main-menu ul li.current-menu-item a, #main-menu ul li a.active {    

}
#main-menu ul li a:after{}
#main-menu ul li a:hover::after, #main-menu ul li.current-menu-item a::after, #main-menu ul li.current-page-item a::after, #main-menu ul li a.active::after {
    background-color: #f3759a;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}
/*dropdowns*/#main-menu ul li ul {    display: none;
    margin: 0;
    min-width: 180px;
    padding: 0;
    position: absolute;
    z-index: 150;
}
#main-menu ul li ul li {
    float: none;
    margin: 0 !important;
    padding: 0;
}
#main-menu ul li ul li:hover {}
#main-menu ul li ul li a {
    background: #222 none repeat scroll 0 0;
    border-bottom: 1px solid #7c7c7c;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    line-height: 45px !important;
    padding: 0 20px;
    text-align: left;
}
#main-menu ul li ul li a:hover, #menu ul li ul li.current-menu-item a, #menu ul li ul li.current-page-item a {    
    background-color: #444;
    color: #ffffff !important;
}
#main-menu ul li ul li:last-child a:hover, #menu ul li ul li:last-child.current-menu-item a, #menu ul li ul li:last-child.current-page-item a {    border: medium none;
}
#main-menu ul ul ul {    left: 180px;
    margin-top: -47px;
}
#main-menu ul ul ul li a {    background: none repeat scroll 0 0 #4F4552;
}
/*Manu variation*/
.style1 #main-menu ul li a {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 35px;
    padding: 0 7px;
}
.style2  #main-menu {
    border-top: 1px solid #dedede;
}
.style2 #main-menu ul li a {
    line-height: 64px;
}
.brand {
    display: block;
    padding: 40px 0 30px ;
}
.style2 #main-menu ul li a::after {
    display: none !important;
}
.style2 #main-menu ul li a:hover, .style2 #main-menu ul li.current-menu-item a, .style2 #main-menu ul li.current-menu-item a, .style2 #main-menu ul li a.active {    
    color: #9b59b6;
}
.style2 [class^="col-"], .style2 [class*=" col-"],.style1 [class^="col-"], .style1 [class*=" col-"] {
    margin: 0;
}
/* Slicknav */
.slicknav_menu {
    top: 148px;
}
.sticky .slicknav_menu {    top: 70px;
}
.navbar-wrapper .container {    position: relative;
}
.slicknav_btn {    
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    padding-right: 15px;
    position: relative;
    right: 30px;
    text-align: center;
    top: 22px;
}
.slicknav_menu {;
    position: absolute;
}
.slicknav_nav a {

}
.slicknav_icon-bar,.sticky .slicknav_icon-bar {    background-color: #878787;
    box-shadow: none;
}
.slicknav_icon,.sticky .slicknav_icon {    background: rgba(0, 0, 0, 0) url("../images/navbar.png") no-repeat scroll 0 0;
}
.slicknav_menutxt {    display: none;
}
/* Slicknav --- End *//* Featurettes------------------------- */.container  h2{    padding: 0;
}
.mtitle {    color: #2a323a;
    font-family: "Cutive",serif;
    font-size: 24px;
    font-weight: normal;
    margin: 20px 0 24px;
    line-height: 30px;
    padding-bottom: 5px;
    position: relative;
    }
.mtitle::after {    border-bottom: 2px solid #649854;
    bottom: -3px;
    content: "";
    display: block;
    position: absolute;
    width: 100px;
}
.mar5 h1 {    margin-bottom: 50px;
}
.row h1 a{}
.row h1 a:hover {    color: #9ca0af;
}
.row h2 {    display: block;
    font-size: 20px;
    line-height: 1.3;
    margin: 20px 0;
}
.row h3 {    display: inline-block;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 600;
    line-height: 1.3;
}
.acen{text-align:center;
}
[class^="col-"], [class*=" col-"] {    padding-top: 0;
}
[class^="col-"] h2, [class*=" col-"] h2{    padding-left: 0;
}
.row [class*="col"] h1 {padding-left: 0;
}
 /*------------------------------------------*/ .container-wrap.no-pad {    padding: 0;
}
.container-wrap {    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 50px 0;
    position: relative;
}
.container-wrap.banner {    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size:  auto 100%;
    padding: 0;
}
.nopad-b {    padding-bottom: 0;
}
.banner-2 {    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.container-wrap.parallax {    background-attachment: fixed;
    background-position: 50% 0;
    background-size: cover;
    min-height: 400px;
}
.gray {    background-color: #f9f9f9;
}
.gray2 {    background-color: #afacac;
}
.gray3 {    background-color: #171717;
}
.black_bg {    background-color: #111419;
    color: #ffffff;
}
.black_bg h1, .black_bg h2 {    color: #FFFFFF;
}
.img-banner {    color: #FFFFFF;
}
.img-banner h1, .black_bg h2 {    color: #4e5261;
}
 /*-----------------------   Box Common -------------------*/
/* [class^="box-"], [class*=" box-"] {    
 	margin-bottom: 20px;
    margin-top: 20px;
}*/
[class^="box-"]:before, [class^="box-"]:after {    clear: both;
    content: " ";
    display: table;
}
.grid_post [class^="box-"], .grid_post [class*=" box-"] {    margin-bottom: 20px;
    margin-top: 20px;
}
/* Home------------------------- */
h1, h2 {
    color: #f3759a;
    font-weight: 600;
}
p {
    font-weight: 400;
    margin: 0 0 15px;
}
.box-data p:last-child {
    margin-bottom: 0;
}
.box-data h1, .box-data h2, .box-data h1 strong {
    color: inherit;
    margin-bottom: 20px;
}
.shadow {    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
}
.inset-shadow {    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
}
.banner {
    padding: 50px 0;
}
.overly::after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.overly .row {
    position: relative;
    z-index: 1;
}
.bgimg .admin_img img {
    max-height: 510px;
}
.bigtitle h1 {
    color: inherit;
    font-family: Coolvetica;
    font-size: 73px;
    font-weight: normal !important;
}
.box-data h1 {
    white-space: pre-line;
}
.box-data strong {
    /*font-weight: normal !important;*/
}
.welcome h1 {
    font-family: JennaSue;
    font-size: 140px;
    font-weight: 400;
    line-height: 105px;
}
.font_f h1 {
    font-family: inherit;
    font-size: 50px;
}
.box-data p {
    margin-bottom: 24px;
    color: #555;
}
.box-data.font18 p,.font18 p{
    color: #494949;
    font-size: 18px;
    line-height: 1.5;
}
.box-data.font20 p, .font20 p{
    font-size: 20px;
    line-height: 1.5;
}
.box-data h2 {
    font-size: 30px;
}
.box-data.font20.hi h2 {
    font-size: 43px;
    font-weight: 600;
    text-transform: none;
}
.title_c h1, .title_c h2 {
    color: inherit !important;
    text-transform: none;
}
#Hi!iamMeg .title_c h2 {
    font-size: 43px;
}
#SingleBanner .title_c h2 {
    font-size: 31px;
    white-space: pre-line;
}
.ins_access.s2 a {
    background: #ffffff none repeat scroll 0 0;
    color: #9b59b6;
    font-size: 26px;
    font-weight: 500;
    padding: 16px 71px;
    margin: 40px 0;
}

.test-slider {
   
}
.rating img {
    display: inline-block;
}
.test-l > h2 {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.test-l > p {
    font-weight: 500;
    max-width: 280px;
}
.slick_nav {
    padding: 30px 0 0;
    position: relative;
    width: 120px;
}
.slick_nav span {
    background: #eeeeee none repeat scroll 0 0;
    border-radius: 50px;
    color: #aaaaaa;
    cursor: pointer;
    display: inline-block !important;
    font-size: 18px;
    line-height: 50px;
    margin-right: 15px;
    text-align: center;
    width: 50px;
}
.slick_nav span:hover {
    background: #dddddd none repeat scroll 0 0;
    color: #666666;
}

.card {
    background-color: #f6f6f6;
    margin: 0 8px;
    padding: 20px 15px;
}
.card-title > img {
    float: left;
    margin-right: 15px;
}
.card-title.clear {
    font-size: 18px;
    font-weight: 600;
    line-height: 65px;
}
.card-text {
    font-size: 14px;
    margin: 25px 0 20px;
}
.dis_none {
    display: none !important;
}
.linkbar {
    margin: 0 auto;
    text-align: center;
    max-width: 1390px;
    display: table;
    width: 100%;
}
.linkbox {
    position: relative;
    display: table-cell;
    width: 33.333%;
}
.linkbox > img {
    width: 100%;
}
.overdata {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.overdata > h2 {
    color: #ffffff;
    font-size: 40px;
    font-weight: 300;
    margin-top: -58px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    width: 100%;
}
.overdata h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    font-size: 18px;
    line-height: 80px;
    margin: 0;
    padding-left: 10%;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
}
.overdata  h3 span {
    float: right;
    font-size: 22px;
    margin: 29px 10% 0 0;
}
.overdata  h3 span::before {
    display: none;
}
.overdata img {

}

.linkbox > a {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.follow_w {
    display: block;
    padding: 0 0 18px;
    text-align: center;
}
.follow_w > h1 {
    margin: 25px 0 35px;
}
.follow_w a {
    background: #000000 none repeat scroll 0 0;
    border-radius: 62px;
    color: #ffffff;
    display: inline-block;
    height: 62px;
    margin: 10px 5px;
    text-align: center;
    width: 64px;
}
.follow_w a span {
    font-size: 25px;
    line-height: 62px;
    text-align: center;
}
.follow_w > a:hover {
    background: #333333 none repeat scroll 0 0;
}
/*About us page*/
#TopBanner .bigtitle h1,.topbanner .bigtitle h1 {
    color: inherit;
    font-size: 78px;
}
#TopBanner .bigtitle h1 br,.topbanner .bigtitle h1 br{
    display: none;
}s
.midtitle. h1 {
    font-size: 51px;
}
.cus .midtitle h1 {
    color: inherit;    
    font-family: Coolvetica;
    font-weight: normal;
    color: inherit;  
}
.midtitle h1 br {
    display: none;
}

.box-data em {
    font-weight: 600;
}
.img-s2 .box-data {
    margin-right: 20px;
    margin-top: 20px;
    position: relative;
}
.img-s2 .box-data::before {
    background-color: #f3759a;
    display: block;
    height: 100%;
    position: absolute;
    right: -20px;
    top: -21px;
    width: 100%;
    z-index: 0;
}
.img-s2.lside .box-data {
    margin-right: 0;
    margin-left: 20px;
}
.img-s2.lside .box-data::before {
    right: 0;
    top: -21px;
    left: -20px;
}
.img-s2 img {
    position: relative;
    z-index: 1;
}
.blockquote img {
    position: relative;
    right: 6px;
    top: -18px;
}
.gallery ,.img_gallery {
    display: table;
    margin: 0 auto;
}
.gallery .item ,.img_gallery  .item{
    display: table-cell;
}
/*Pages*/
.banner2 ul {
    padding-top: 20px;
}
.list ul,.box-data ul,.list ol,.box-data ol {
    padding-left: 30px;
}
.list ul,.box-data ul {
    list-style: none outside none;
}
.list ul li, .box-data ul li {
    background: rgba(0, 0, 0, 0) url("../images/list.png") no-repeat scroll 0 9px;
    font-size: 16px;
    font-weight: 400;
    line-height: 35px;
    padding-left: 35px;
}
.t_banner.ins_access p {
    font-size: 21px;
    margin-bottom: 15px;
    white-space: normal;
}
.t_banner.ins_access h2 {
	margin: 0 0 13px;
    font-size: 30px;
}
.img-align img {
    margin: 30px 0 15px 30px;
}
#TopBanner.blogpage .bigtitle h1, .topbanner.blogpage .bigtitle h1 {
    font-size: 40px;
    position: relative;
    padding-bottom: 10px;
    margin: 30px 0 18px;
}
.topbanner.blogpage .bigtitle h1::after {
    position: absolute;
    display: none;
    height: 3px;
    width: 62px;
    background-color: #fff;
    content: "";
    left: 50%;
    margin-left: -31px;
    bottom: -5px;
}
#Banner-5 .midtitle h1 {
    font-weight: 600;
    font-size: 49px;
    margin-bottom: 25px;
}
#TopBanner.blogpage hr,.topbanner.blogpage hr {
    border-width: 3px;
    border-color: #fff;
    display: block;
    width: 62px;
    margin: 0 auto 5px;
}
#TopBanner.blogpage h2,.topbanner.blogpage h2 {
    color: inherit;
    font-size: 24px;
    font-weight: 500;
    font-family: Gotham;
}
.blog h2,.gallery h2,.linkbar > h2 {
    color: #333333;
    font-size: 40px;
    font-family: Coolvetica;
    font-weight: 500;
    margin-bottom: 42px;
    margin-top:  40px;
}
.inner .box-data p {
    margin-bottom: 20px;
}
.inner .box-data h2,.inner .box-data h1,.inner .box-data h3 {
    color: inherit;
    font-size: 40px;
    margin: 0 0 15px;
    font-family: Coolvetica;
    font-weight: 500;
}
.inner .box-data h3 {
    font-size: 30px;
}
#Content-6 .box-data h1 {
    text-transform: uppercase;
}
.promobox .box-data h3 {
    color: inherit;
    font-size: 40px;
    margin: 10px 0;
    font-family: Coolvetica;
    font-weight: 500;
    line-height: 1.2;
}
.aligncenter,.imgcenter img {
    margin: 30px auto 40px;
    display: block;
}
.inner .list li, .box-data li {
    font-size: 18px;
    line-height: 40px;
    background-position: left 13px;
}
.box-data.font19 p, .font19 p {
    font-size: 19px;
}
.cardbox .data-box {
    background-color: #f7f7f7;
    border-radius: 5px;
    padding: 20px 30px;
        padding-bottom: 20px;
    padding-bottom: 20px;
    padding-bottom: 30px;
    font-size: 14px;
    height: 100%;
    box-shadow: 1px 1px 6px #ddd;
}
.cardbox .row > div {
    margin-bottom: 30px;
}
.cardbox .data-box h2 {
    color: inherit;
    font-size: 30px;
    font-family: Coolvetica;
    font-weight: 400;
    margin: 30px 0 42px;
    position: relative;
}
.cardbox .data-box span {
    color: #616161;
    display: block;
    font-size: 16px;
    font-family: 'Gotham', sans-serif;
    font-weight: 500;
}
.cardbox h2::after {
    display: block;
    content: "";
    position: absolute;
    height: 3px;
    width: 65px;
    background-color: #9b59b6;
    bottom: -13px;
}
.inner.promobox .box-data p {
    margin-bottom: 20px;
    color: #fff;
}
.promobox h4 {
    text-transform: uppercase;
}
.container-wrap.gallery.fullwidth,.container-wrap.linkbar {
    padding: 0 !important;
}







/*Contact Form*/
.contactinfo {
    text-align: center;
    color: #333;
}
.contactinfo h2 {
    color: #333;
    font-size: 28px;
    font-weight: 500;
    margin: 30px 0 95px;
}
.contactinfo .data-box h2 {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 600;
    margin: 10px 0;
}
.contactinfo .data-box {
    margin: 10px 0 50px;
}
.contactform h2 {
    text-align: center;
    color: #333;
    font-size: 28px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 30px 0 80px;
}
.contactform {
    max-width: 680px;
    margin: 0 auto;
}




.boxwrap {
    border: 1px solid #f3759a;
}
.boxwrap.leftbox {
    background: #f3759a none repeat scroll 0 0;
}
.info {
    color: #ffffff;
    margin-bottom: 20px;
    padding: 30px 30px 10px;
    position: relative;
}
.info::after {
    background-color: #ffffff;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    width: 60px;
}
.info h2 {
    color: #ffffff;
    font-size: 28px;
    margin: 55px 0 5px;
}
.info > p {
    font-weight: 400;
    margin: 0;
}
.follow_c {
    padding: 10px 30px;
}
.follow_c > a {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 50px;
    color: #f3759a;
    display: inline-block;
    height: 38px;
    line-height: 40px;
    margin-right: 3px;
    text-align: center;
    width: 38px;
}
.follow_c > a:hover {
    background: #d3557a none repeat scroll 0 0;
    color: #ffffff;
}
.contactform {
    padding: 35px 40px;
}
.form1.clear input, .form1 textarea {
    border: 1px solid #ddd;
    font-size: 24px;
    margin-bottom: 7px;
    padding: 20px 22px;
    width: 100%;
    border-radius: 10px;
}
.form1 textarea {
    height: 185px;
}
.contact-form input[type="submit"] {
    background-color: #9b59b6;
    width: auto !important;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 20px 80px;
}


#contact_form_message_box {
    margin-top: 20px;
}
#contact_form_message_box div {
    padding: 10px;
}




/*Blog*/
#sidebar .widget h2 {
    font-size: 22px;
}
.s_post .post_data h1 {
    color: #333;
    font-size: 28px;
    margin-bottom: 20px;
}
.s_post .postbox {
    padding: 20px 10px 45px;
}



/* Newsletter------------------------- */
.overly.d2::after {
    background-color: rgba(0, 0, 0, 0.85);
}
.subscribe {
    text-align: center;
    padding: 50px 0 !important;
}
.sub-data h2 {
    font-size: 30px;
    font-weight: 400;
    color: inherit;
}
.sub-data input {
    background-color: #fff;
    border: none;
    border-radius: 85px;
    line-height: 85px;
    padding: 0 45px;
    font-size: 22px;
    color: #333;
    margin-bottom: 20px;
    width: 100%;
    max-width: 640px;
}
.sub_form {
    position: relative;
    max-width: 640px;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 42px;
}
.sub_form input[type="submit"], .submit {
    background-color: #9b59b6!important;
    width: auto!important;
    color: inherit;
    font-size: 30px !important;
    padding: 0 63px !important;
    
    font-weight: 500;
    margin-bottom: 50px !important;
    cursor: pointer;
    color: #fff !important;
}
.sub_form label,.sub_form h2,.sub-data br {
    display: none;
}
.submit {
    border: none;
    border-radius: 85px;
    line-height: 85px;
    text-transform: uppercase;
}




 /* Footer */
.container-wrap.footer {
    background: #9b59b6 none repeat scroll 0 0;
    padding: 50px 0;
}
.copyright {
    text-align: center;
}
.fimg h2 {
    color: #fff;
}
.copy {
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
}
.copy > p {
    color: #ffffff;
    line-height: 50px;
    margin: 0;
    vertical-align: middle;
}
.copy a {    
    color: #ffffff;
    text-decoration: none;
}
.bg{color:#fff;
 }
.center {    text-align: center;
 }
.ie8 body{visibility: visible;
 }
.ie8 .news input {    padding: 15px 20px ;
 }
.row.ui-tabs {    background: #fff;
 }
#back-to-top {    position: absolute;
    right: 20px;
}
.toplink {    
    background: rgb(243, 117, 154) none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    font-size: 18px;
    height: 52px;
    left: 3px;
    line-height: 53px;
    opacity: 0;
    position: relative;
    text-align: center;
    top: 3px;
    transition: all 0.3s ease-in-out 0s;
    width: 52px;
    z-index: 100;
}
.toplink:active, .toplink:focus,.toplink:hover{
    color: #ffffff;
}

/* Preloader Animation  */
body {
    visibility: hidden;
}
#jpreLoader{display:none;}
#jpreOverlay {
    background-color: #222A32;
}
.js div#preloader {
    height: 100%;
    left: 0;
    overflow: visible;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9811!important;
    background: #413445;
}
    .spinner {
    height: 60px;
    margin: -40px auto 0;
    position: relative;
    text-align: center;
    top: 50%;
    width: 60px;
      
      -webkit-animation: rotate 2.0s infinite linear;
      animation: rotate 2.0s infinite linear;
    }

    .dot1, .dot2 {
      width: 60%;
      height: 60%;
      display: inline-block;
      position: absolute;
      top: 0;
      background-color: #FFFFFF;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
      
      -webkit-animation: bounce2 2.0s infinite ease-in-out;
      animation: bounce2 2.0s infinite ease-in-out;
    }

    .dot2 {
      top: auto;
      bottom: 0px;
      -webkit-animation-delay: -1.0s;
      animation-delay: -1.0s;
    } 
/* Loader */

.sfsiplus_footerLnk {
    display: none;
}